SUBDIRS=bio maurice prime sign ssl

EXTRA_PROGRAMS=b64 selfsign spkigen
INCLUDES=-I$(top_builddir)/apps

b64_SOURCES=b64.c
b64_LDFLAGS=-L$(top_builddir)/crypto
b64_LDADD=-lcrypto
b64_DEPENDENCIES=$(top_builddir)/crypto/libcrypto.a


selfsign_SOURCES=selfsign.c
selfsign_LDFLAGS=-L$(top_builddir)/crypto
selfsign_LDADD=-lcrypto
selfsign_DEPENDENCIES=$(top_builddir)/crypto/libcrypto.a

spkigen_SOURCES=spkigen.c
spkigen_LDFLAGS=-L$(top_builddir)/crypto
spkigen_LDADD=-lcrypto
spkigen_DEPENDENCIES=$(top_builddir)/crypto/libcrypto.a

EXTRA_DIST=README b64.pl privkey.pem
